Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 11:49:56 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi,

I hope you are doing well.

I hope this e-mail finds you well.

I’m Andréa, International sales manager for the French brand DEELUXE.

I would like to get in touch with your purchasing department, we have been working together in the past with ICONIC. Could you please transfer it to the right department ?

DEELUXE is few words :
DEELUXE is based in Marseille since 15 years, Deeluxe is a growing structure that offers a trendy and accessible fashion with a contemporary style, striving to offer a high quality product, with a midrange-positioning price for Men / Women & Kids. The headquarter based in Marseille is nowadays a 1.000 m² building on the sea side.

Today, DEELUXE had a great evolution following the trend, and provide to our customers a sportswear collections which is also chic & casual.
In this evolution DEELUXE Women & DEELUXE Kids were created few years ago.

•	Wholesale Distribution : We are distributed in more than 1.000 sales points all over Europe, we are also working quite well with Lebanon since 10 years ABC, Aishti.
•	Digital Distribution : We are distributed in many key account as for marketplace La Redoute, Zalando …, Website CCV, INTERSPORT … & personal shopper Lookiero …
We work with pre-pack assortment by colours 6 to 10 pieces by colours, during the season we have a size re-order available on a large selection of product directly on our B2B platform.
We are actually developing a franchise concept with 2 opening in 2020 & 10 opening for 2021.

You will find attached to this e-mail our Company Profile with all the relevant informations about DEELUXE.
I would love to also create you a B2B access if you want to check out or collections  https://www.deeluxepro.com/webstore/v2/login?1

I stay at your disposal for a call +33 6 59 33 41 30 or a Visio meeting from our Showroom ! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2392397